<?php
        ////////////////////////////////////////////////////////////////////////
        // Модуль отвечающий за отображение языка (русский язык)
        // Перевёл: Карпухин Павел
        // e-mail: tel-spr@narod.ru
        ////////////////////////////////////////////////////////////////////////

        // ---------------------------------------------------------------------
        // Глобальные
        // ---------------------------------------------------------------------

        $TEXT['global-title'] = "Управление серверами DHCP";
        $TEXT['global-description'] = "Управление DHCP";
        $TEXT['global-keywords'] = "Управление DHCP,Manage DHCP, ManyDHCP, manydhcp";
        $TEXT['global-mandatory'] = "Обязательно заполните это поле.";
        $TEXT['global-now'] = "Сейчас в базе серверов/адресов - ";
        $TEXT['global-now-book'] = "адресов";
        $TEXT['global-documents'] = "Справка к проекту.";
        $TEXT['global-out-book'] = "из них выдано/зарезервировано - ";
        $TEXT['global-action'] = "Действие";
        $TEXT['global-tema'] = "Тема";
        $TEXT['global-hellow'] = "Здравствуйте ";
        $TEXT['global-vertion'] = "(версия 2.5.2)";
        $TEXT['global-edit'] = "Исправить на:";
        $TEXT['global-import-file'] = "Файл для импорта:";
        $TEXT['global-import-tit'] = "Импорт адресов компьютеров";
        $TEXT['global-import-tip'] = "Тип файла";
        $TEXT['global-picture-alt'] = "картинка";
        $TEXT['global-warn'] = "<span class='upd_bld'>Внимание!</span><br />Данная операция необратима.<br />Перед выполнением, проверьте есть-ли у вас &laquo;свежая&raquo; <span class='upd_bld'>резервная копия базы данных</span>.";
        $TEXT['global-warn2'] = "<span class='upd_bld'>Внимание!</span><br />Требуется подтверждение.<br />Если вы согласны с результатами работы фильтра, нажмите &laquo;Применить&raquo;.";
        $TEXT['global-logout'] = "Выход произведён успешно.<br />По закрытии данного окна все временные файлы<br />будут удалены с вашего компьютера.";
        $TEXT['global-logout2'] = "Выход";
        $TEXT['global-logout-tit'] = "Выход из программы";
        $TEXT['global-vopros'] = "Под вопросом";
        $TEXT['global-chk-updates'] = "Проверять нал. обновлений";
        $TEXT['global-now-version'] = "2.5.2";
        $TEXT['global-new-version-yes'] = "Доступна новая версия - ";
        $TEXT['global-new-version-no'] = "Нет доступа в интернет";

        // ---------------------------------------------------------------------
        // Обновление
        //----------------------------------------------------------------------

        $TEXT['update-title'] = "Обновление проекта &laquo;Управление серверами DHCP&raquo;";
        $TEXT['update-help'] = "Для обновления базы данных проекта заполните предлагаемые поля<br /> и нажмите кнопку &laquo;<span class='upd_bld'>Установить</span>&raquo;";
        $TEXT['update-db'] = "База данных";
        $TEXT['update-vers'] = "Выберите вариант";
        $TEXT['update-log'] = "Обновление проекта";
        $TEXT['update-log1'] = "Проект успешно обновлён до версии 2.0.2";
        $TEXT['1112-1122'] = "Переход с версии 1.11.2 на 2.0.2";
        $TEXT['update-log212'] = "Проект успешно обновлён до версии 2.1.2";
        $TEXT['202-212'] = "Переход с версии 2.0.2 на 2.1.2";
        $TEXT['update-log222'] = "Проект успешно обновлён до версии 2.2.2";
        $TEXT['212-222'] = "Переход с версии 2.1.2 на 2.2.2";
        $TEXT['update-log232'] = "Проект успешно обновлён до версии 2.3.2";
        $TEXT['222-232'] = "Переход с версии 2.2.2 на 2.3.2";
        $TEXT['error-update1'] = "Вы забыли указать имя базы данных";
        $TEXT['error-update2'] = "Не правильное имя базы данных (слишком большое).";
        $TEXT['error-update3'] = "Ошибка при выборе версии";
        $TEXT['error-update4'] = "Имя базы данных не может состоять только из пробелов...";

        // ---------------------------------------------------------------------
        // Установка проекта
        // ---------------------------------------------------------------------

        $TEXT['install-title'] = "Установка проекта &laquo;Управление серверами DHCP&raquo;";
        $TEXT['install-help'] = "Для установки проекта заполните предлагаемые поля<br /> и нажмите кнопку &laquo;<span class='upd_bld'>Установить</span>&raquo;";
        $TEXT['install-help2'] = "Пожалуйста подождите, идёт установка проекта &laquo;Управление серверами DHCP&raquo;...";
        $TEXT['install-srv'] = "IP-адрес MySQL-сервера";
        $TEXT['install-usr'] = "Имя пользователя";
        $TEXT['install-pswd'] = "Пароль";
        $TEXT['install-mod'] = "Модули PHP";
        $TEXT['install-mod-tit'] = "Модули необходимые для работы программы";
        $TEXT['install-mod-ssh'] = "Библиотека для работы с ssh2";
        $TEXT['install-mod-mysql'] = "Библиотека для работы с MySQL";
        $TEXT['install-mod-mail'] = "Возможность отправлять письма";
        
        //----------------------------------------------------------------------
        // Кнопки
        //----------------------------------------------------------------------

        $TEXT['btn_inst'] = "Установить";
        $TEXT['btn_add'] = "Добавить";
        $TEXT['btn_enter'] = "Вход";
        $TEXT['btn_save'] = "Сохранить";
        $TEXT['add-new'] = "Добавить запись";
        $TEXT['add-new-tit'] = "Добавить новую запись";
        $TEXT['edit-new'] = "Редактировать";
        $TEXT['edit-tit'] = "Изменить запись";
        $TEXT['delete-new'] = "Удалить";
        $TEXT['delete-tit'] = "Удалить запись";
        $TEXT['btn_filter'] = "Фильтр";
        $TEXT['btn_back'] = "Назад";
        $TEXT['btn_import'] = "Импортировать";
        $TEXT['btn_export'] = "Экспортировать";
        $TEXT['btn_run'] = "Применить";
        $TEXT['btn_vibor'] = "Выбрать";
        $TEXT['btn-move'] = "Переместить";
        $TEXT['btn-move-tit'] = "Перемещение адреса между серверами";
        $TEXT['btn_clear'] = "Очистить";
        $TEXT['btn_clear-tit'] = "А Вы хорошо подумали?";
        $TEXT['search-btn'] = "Поиск";
        $TEXT['btn-vip'] = "Выполнить";
        $TEXT['btn-check'] = "Проверить";
        $TEXT['btn-next'] = "Далее";

        // ---------------------------------------------------------------------
        // Вход
        // ---------------------------------------------------------------------

        $TEXT['login-login'] = "Логин";
        $TEXT['login-name'] = "Имя";
        $TEXT['login-familiya'] = "Фамилия";
        $TEXT['login-otchestvo'] = "Отчество";
        $TEXT['login-fullname'] = "Ф.И.О. пользователя";
        $TEXT['login-password'] = "Пароль";
        $TEXT['login-password2'] = "Повтор пароля";
        $TEXT['login-password-last'] = "Старый пароль";
        $TEXT['login-password-new'] = "Новый пароль";        
        $TEXT['loginform-title'] = "Управление серверами DHCP.";
        $TEXT['login-administrator'] = "Администратор";
        $TEXT['login-user'] = "Пользователь";
        $TEXT['login-title'] = "Управление пользователями";
        $TEXT['login-title-add'] = "Добавляем пользователя";
        $TEXT['login-title-edit'] = "Изменяем параметры пользователя";
        $TEXT['login-title-del'] = "Удаляем пользователя";
        $TEXT['login-all'] = "все";
        $TEXT['login-fltr'] = "Фильтр (вернуть строк)";

        // ---------------------------------------------------------------------
        // О разработчиках
        // ---------------------------------------------------------------------

        $TEXT['maker-title'] = "О разработчиках проекта";
        $TEXT['maker1'] = "Данный проект придуман и реализован при помощи книг и знаний найденных в интернете...)";
        $TEXT['maker2'] = "Программа бесплатна.";
        $TEXT['maker3'] = "Распространяется по принципу - как есть.";
        $TEXT['maker4'] = "Продажа без согласия разработчика запрещена.";
        $TEXT['maker5'] = "Все права на данную программу принадлежат разработчику.";
        $TEXT['maker6'] = "Делать на базе данного проекта коммерческий вариант запрещено.";
        $TEXT['maker7'] = "&#169; Карпухин Павел, 2010, все права защищены.";

        // ---------------------------------------------------------------------
        // дата
        // ---------------------------------------------------------------------

        $TEXT['month01'] = "января";
        $TEXT['month02'] = "февраля";
        $TEXT['month03'] = "марта";
        $TEXT['month04'] = "апреля";
        $TEXT['month05'] = "мая";
        $TEXT['month06'] = "июня";
        $TEXT['month07'] = "июля";
        $TEXT['month08'] = "августа";
        $TEXT['month09'] = "сентября";
        $TEXT['month10'] = "октября";
        $TEXT['month11'] = "ноября";
        $TEXT['month12'] = "декабря";
        $TEXT['year'] = "года";

        $TEXT['week01'] = "Воскресенье";
        $TEXT['week02'] = "Понедельник";
        $TEXT['week03'] = "Вторник";
        $TEXT['week04'] = "Среда";
        $TEXT['week05'] = "Четверг";
        $TEXT['week06'] = "Пятница";
        $TEXT['week07'] = "Суббота";

        // ---------------------------------------------------------------------
        // поиск
        // ---------------------------------------------------------------------

        $TEXT['search-btn-title'] = "Введите сюда данные для поиска";
        $TEXT['search-ip'] = "ip-адрес";
        $TEXT['search-mac'] = "mac-адрес";
        $TEXT['search-skv'] = "Сквозной";
        $TEXT['search-descr'] = "---";

        // ---------------------------------------------------------------------
        // информация о пользователе
        // ---------------------------------------------------------------------

        $TEXT['user-tel-mob'] = "Телефон";
        $TEXT['user-e-mail'] = "Почтовый ящик";
        //$TEXT['user-close'] = "Закрыть";
        $TEXT['user-tit'] = "Пользователь";
        $TEXT['admin-tit'] = "Администратор";
        $TEXT['user-theme-ch'] = "Изменить тему";

        // ---------------------------------------------------------------------
        // Меню
        // ---------------------------------------------------------------------

        $TEXT['menu'] = "Дополнительно";
        $TEXT['menu-btn1'] = "На главную";
        $TEXT['menu-btn1-title'] = "Вернуться на главную страницу проекта";
        $TEXT['menu-btn2'] = "Удаление";
        $TEXT['menu-btn2-title'] = "Удаление адресов по заданной маске";
        $TEXT['menu-btn3'] = "Обновление";
        $TEXT['menu-btn3-title'] = "Обновление базы данных проекта до следующей версии";
        $TEXT['menu-btn4'] = "Размер БД";
        $TEXT['menu-btn4-title'] = "Подсчёт занимаемого базой данных места";
        $TEXT['menu-btn5'] = "Логи";
        $TEXT['menu-btn5-title'] = "Краткий лог выполненных действий";
        $TEXT['menu-btn6'] = "Восстановление";
        $TEXT['menu-btn6-title'] = "Процедура восстановления базы данных";
        $TEXT['menu-btn7'] = "Пользователи";
        $TEXT['menu-btn7-title'] = "Здесь можно назначать права доступа на вход в проект";
        $TEXT['menu-btn8'] = "О&nbsp;проекте";
        $TEXT['menu-btn8-title'] = "Страничка рассказывающая о разработчиках.";
        $TEXT['menu-btn9'] = "Проверка";
        $TEXT['menu-btn9-title'] = "Процедура проверки таблиц базы данных";
        $TEXT['menu-btn10'] = "Оптимизация";
        $TEXT['menu-btn10-title'] = "Процедура оптимизации таблиц базы данных";
        $TEXT['menu-btn11'] = "Анализ";
        $TEXT['menu-btn11-title'] = "Процедура анализа таблиц базы данных";
        $TEXT['menu-btn12'] = "Домены";
        $TEXT['menu-btn12-title'] = "Почтовые домены";
        $TEXT['menu-btn13'] = "Серверы";
        $TEXT['menu-btn13-title'] = "Настройки серверов";
        $TEXT['menu-btn14'] = "Параметры хранения";
        $TEXT['menu-btn14-title'] = "Параметры хранения логов и иже с ними";
        $TEXT['menu-btn15'] = "Адреса";
        $TEXT['menu-btn15-title'] = "Адреса техники";
        $TEXT['menu-btn16'] = "Справка";
        $TEXT['menu-btn16-title'] = "Краткая справка для пользователей проекта";
        $TEXT['menu-btn17'] = "Упр. пользователи";
        $TEXT['menu-btn17-title'] = "Пользователи управляемых серверов";
        $TEXT['menu-btn18'] = "Импорт";
        $TEXT['menu-btn18-title'] = "Импорт адресов";
        $TEXT['menu-btn19'] = "На диске";
        $TEXT['menu-btn19-title'] = "Место занимаемое ОС на дисках";
        $TEXT['menu-btn20'] = "Администрирование";
        $TEXT['menu-btn21'] = "Экспорт";
        $TEXT['menu-btn21-title'] = "Экспорт адресов";
        $TEXT['menu-btn22'] = "Доступность узлов";
        $TEXT['menu-btn22-title'] = "Проверка доступности ip-адресов";
        $TEXT['menu-btn23'] = "Групповые операции";
        $TEXT['menu-btn24'] = "Перемещение";
        $TEXT['menu-btn24-title'] = "Перемещение адресов на новый сервер";
        $TEXT['menu-btn25'] = "Справочники";
        $TEXT['menu-btn26'] = "Замена";
        $TEXT['menu-btn26-title'] = "Изменить адресное пространство";
        $TEXT['menu-btn27'] = "Дубли";
        $TEXT['menu-btn27-title'] = "Поиск дублей МАС-адресов";
        $TEXT['menu-btn28'] = "Восстановление";
        $TEXT['menu-btn29'] = "Здания";
        $TEXT['menu-btn29-title'] = "Список зданий для вспомогательной таблицы с подсетями";
        $TEXT['menu-btn30'] = "Этажи";
        $TEXT['menu-btn30-title'] = "Список этажей зданий для вспомогательной таблицы с подсетями";
        $TEXT['menu-btn31'] = "Оборудование";
        $TEXT['menu-btn31-title'] = "Список оборудования для вспомогательной таблицы с подсетями";
        $TEXT['menu-btn32'] = "Подсети";
        $TEXT['menu-btn32-title'] = "Справочная информация по подсетям";
        $TEXT['menu-btn33'] = "Копирование";
        $TEXT['menu-btn34'] = "SAMS";
        $TEXT['menu-btn34-title'] = "Статистика по пользователям SAMS";
        $TEXT['menu-btn35'] = "Побудка";
        $TEXT['menu-btn35-title'] = "Разбудить группу компьютеров";
        $TEXT['menu-btn36'] = "ManyDHCP настройки";
        $TEXT['menu-btn36-title'] = "Глобальные настройки проекта";
        $TEXT['menu-btn37'] = "MAC+Этаж &raquo; новый сервер";
        $TEXT['menu-btn37-title'] = "Перенос адресов на новый сервер посредством списка MAC + этаж";
        $TEXT['menu-obsluzhivanie'] = "Обслуживание";
        $TEXT['menu-btn38'] = "MAC+Порт &raquo; соответствие";
        $TEXT['menu-btn38-title'] = "Проверка соответствия между портами коммутатора и сетевыми устройствами";
        $TEXT['menu-port'] = "Порт";
        $TEXT['menu-vlan'] = "Vlan";

        // ---------------------------------------------------------------------
        // Параметры хранения
        // ---------------------------------------------------------------------

        $TEXT['param_help'] = "Здесь можно задать параметры влияющие на количество хранимой в БД информации";
        $TEXT['param_help2'] = "Выберите таблицу и укажите один параметр.";
        $TEXT['param_add'] = "Добавить параметр";
        $TEXT['param_about'] = "Текущие параметры";
        $TEXT['param_days'] = "кол-во дней";
        $TEXT['param_new'] = "Добавление нового параметра";
        $TEXT['param_edit'] = "Редактирование параметра хранения";

        // ---------------------------------------------------------------------
        // На диске
        // ---------------------------------------------------------------------

        $TEXT['ondisk_all'] = "Размер";
        $TEXT['ondisk_usepr'] = "Использовано &#037;";
        $TEXT['ondisk_dost'] = "Доступно";
        $TEXT['ondisk_use'] = "Использовано";
        $TEXT['ondisk_fs'] = "Файловая система";
        $TEXT['ondisk_tm'] = "Точка монтирования";
        $TEXT['ondisk_new'] = "Добавление нового диска";
        $TEXT['ondisk_edit'] = "Изменение параметров диска";

        // ---------------------------------------------------------------------
        // обслуживание
        // ---------------------------------------------------------------------

        $TEXT['tbl-action'] = "Действие";

        $TEXT['dbsize'] = "Вычисляем размер базы данных";
        $TEXT['dbchk'] = "Проверяем таблицы базы данных";
        $TEXT['dboptim'] = "Оптимизируем таблицы базы данных";
        $TEXT['dbanaliz'] = "Анализируем таблицы базы данных";

        $TEXT['optim-title'] = "Обслуживание базы данных";
        $TEXT['optim-help'] = "В данный момент проект не доступен пользователям.<br />Пожалуйста, дождитесь окончания процедуры...";
        $TEXT['optim-tit2'] = "Здесь отображается прогресс выполнения оптимизации базы данных.";
        $TEXT['optim_text'] = "Оптимизация";
        $TEXT['optim_text2'] = "Оптимизировать";
        $TEXT['optim-tit3'] = "Оптимизировать содержимое данной таблицы.";

        $TEXT['analiz-tit2'] = "Здесь отображаются результаты выполнения анализа базы данных.";
        $TEXT['analiz-text'] = "Анализ базы данных";

        $TEXT['analiz-tab'] = "Таблица";
        $TEXT['analiz-op'] = "Действие";
        $TEXT['analiz-msg-type'] = "Тип";
        $TEXT['analiz-msg-text'] = "Состояние";
        $TEXT['analiz-msg-text2'] = "ping";

        $TEXT['chec-tit2'] = "Здесь отображается прогресс выполнения проверки базы данных.";
        $TEXT['chec_text'] = "Проверка";

        $TEXT['rep-tit2'] = "Здесь отображается результат выполнения восстановления таблиц базы данных.";
        $TEXT['rep_text'] = "Восстановление таблиц";
        $TEXT['rep-tit3'] = "Восстановить содержимое данной таблицы.";
        $TEXT['rep_text2'] = "Восстановить";

        $TEXT['size-text'] = "Подсчёт занимаемого места";
        $TEXT['size-razm'] = "Всего";
        $TEXT['size-ind'] = "Индексы";
        $TEXT['size-data'] = "Данные";
        $TEXT['size-frag'] = "Фрагмент. &#037;";
        $TEXT['size-itogo'] = "ИТОГО: ";
        $TEXT['size-tit'] = "Подсчёт места занимаемого таблицами &frasl; базой данных на сервере";
        $TEXT['size-b'] = " байт";
        $TEXT['size-kb'] = " Кб";
        $TEXT['size-mb'] = " Мб";
        $TEXT['size-gb'] = " Гб";
        $TEXT['size-count'] = "Кол-во строк";
        $TEXT['size-count2'] = "кол-во строк";

        $TEXT['bd-size1'] = "Подсчёт размера БД";
        $TEXT['bd-size2'] = "Произведён подсчёт размеров таблиц базы данных";

        $TEXT['log-size1'] = "Подсчёт размера БД";
        $TEXT['log-size2'] = "Произведён подсчёт размеров таблиц и базы данных";

        // ---------------------------------------------------------------------
        // Серверы
        // ---------------------------------------------------------------------

        $TEXT['srv-name'] = "Название сервера (ip-адрес)";
        $TEXT['srv-descr'] = "Описание";
        $TEXT['srv-def-lease'] = "Время аренды по умолч. (сек.)";
        $TEXT['srv-max-lease'] = "Время аренды макс. (сек.)";
        $TEXT['srv-ddns-upd'] = "Способ обновления DDNS";
        $TEXT['srv-log-facility'] = "Перенаправление лога";
        $TEXT['srv-options'] = "Опции";
        $TEXT['srv-net'] = "Подсети";
        $TEXT['srv-autorize'] = "Авторизация";
        $TEXT['srv-vkl'] = "Использовать";
        $TEXT['srv-vkl-tit'] = "Вкл.";
        $TEXT['srv-title-add'] = "Администрирование, добавляем сервер";
        $TEXT['srv-title'] = "Администрирование, серверы.";
        $TEXT['srv-title-del'] = "Администрирование, удаление сервера.";
        $TEXT['srv-title-edit'] = "Администрирование, изменение параметров сервера.";
        $TEXT['srv-title-clr'] = "Администрирование, очистка сервера.";
        $TEXT['srv-vkluchit'] = "Включить";
        $TEXT['srv-vikluchit'] = "Выключить";
        $TEXT['srv-shablon'] = "Шаблон для адресов";
        $TEXT['srv-endopt'] = "Опции, закрытие";
        $TEXT['srv-endopt-title'] = "Строка закрытия, например закр.скобка &#125;, если исп. опция shared-network (может быть пустым)";
        $TEXT['srv-ssh'] = "Порт ssh";
        $TEXT['srv-ping'] = "Проверять доступность адресов";

        // ---------------------------------------------------------------------
        // Групповые операции
        // ---------------------------------------------------------------------

        $TEXT['grp-srv-title'] = "Перемещение адресов на другой сервер";
        $TEXT['grp-srv-copy-title'] = "Копирование адресов на другой сервер";
        $TEXT['grp-otkogo'] = "Название сервера (с которого перемещаем)";
        $TEXT['grp-kuda'] = "Название сервера (на который перемещаем)";
        $TEXT['grp-otkogo-copy'] = "Название сервера (с которого копируем)";
        $TEXT['grp-kuda-copy'] = "Название сервера (на который копируем)";
        $TEXT['grp-addr-old'] = "Шаблон адресного пространства (который меняем)";
        $TEXT['grp-addr-new'] = "Шаблон адресного пространства (на который меняем)";
        $TEXT['grp-addr-del1'] = "Шаблон адреса";
        $TEXT['grp-addr-del2'] = "Шаблон имени";
        $TEXT['grp-addr-del3'] = "Шаблон описания";
        $TEXT['grp-addr-vibtit'] = "Найденные адреса";
        $TEXT['grp-addr-vibran'] = "Угу";
        $TEXT['grp-razd'] = "Разделитель";
        $TEXT['grp-obr-disabled'] = "Обрабатывать выключенные:";
        $TEXT['grp-moved'] = " перемещено адресов ";
        $TEXT['grp-prefixiskh'] = "Префикс имени (исходный):";
        $TEXT['grp-prefixnaz'] = "Префикс имени (назначение):";
        $TEXT['grp-wait'] = "Выполняется обновление базы данных проекта SAMS.<br />Пожалуйста ждите, процесс может выполняться довольно долго...";

        // ---------------------------------------------------------------------
        // Домены
        // ---------------------------------------------------------------------

        $TEXT['tbl-domain'] = "Почтовый домен";
        $TEXT['domain-title'] = "Администрирование, почтовые домены.";
        $TEXT['domain-title2'] = "Добавление нового почтового домена в список.";
        $TEXT['domain-title3'] = "Удаление почтового домена";
        $TEXT['domain-title4'] = "Редактирование названия почтового домена";
        $TEXT['domain-add-new'] = "Добавить новый почтовый домен в список";
        $TEXT['domain-add-new-tit'] = "Пополнить список почтовых доменов.";
        $TEXT['domain-text1'] = "Список имеющихся почтовых доменов";
        $TEXT['domain-name'] = "Название домена";
        //$TEXT['domain-name2'] = "Почтовый домен";
        $TEXT['domain-del'] = "Вы удаляете домен: ";
        $TEXT['domain-edit'] = "Исправить на:";
        $TEXT['domain-now'] = "текущий домен: ";

        // ---------------------------------------------------------------------
        // Здания
        // ---------------------------------------------------------------------

        $TEXT['house-title'] = "Администрирование, здания.";
        $TEXT['tbl-house'] = "Здание";
        $TEXT['house-title2'] = "Добавление нового здания в список.";
        $TEXT['house-title3'] = "Удаление здания";
        $TEXT['house-title4'] = "Редактирование названия здания";
        $TEXT['house-add-new'] = "Добавить новое здание в список";
        $TEXT['house-add-new-tit'] = "Пополнить список зданий.";
        $TEXT['house-text1'] = "Список имеющихся зданий";
        $TEXT['house-name'] = "Название здания";
        $TEXT['house-del'] = "Вы удаляете здание: ";
        $TEXT['house-now'] = "текущее здание: ";

        // ---------------------------------------------------------------------
        // Этажи
        // ---------------------------------------------------------------------

        $TEXT['etazh-title'] = "Администрирование, этажи.";
        $TEXT['tbl-etazh'] = "Этаж";
        $TEXT['etazh-title2'] = "Добавление нового этажа в список.";
        $TEXT['etazh-title3'] = "Удаление этажа";
        $TEXT['etazh-title4'] = "Редактирование названия этажа";
        $TEXT['etazh-add-new'] = "Добавить новый этаж в список";
        $TEXT['etazh-add-new-tit'] = "Пополнить список этажей.";
        $TEXT['etazh-text1'] = "Список имеющихся этажей";
        //$TEXT['etazh-name'] = "Название этажа";
        $TEXT['etazh-del'] = "Вы удаляете этаж: ";
        $TEXT['etazh-now'] = "текущий этаж: ";

        // ---------------------------------------------------------------------
        // Оборудование
        // ---------------------------------------------------------------------

        $TEXT['oborud-title'] = "Администрирование, оборудование.";
        $TEXT['tbl-oborud'] = "Оборудование";
        $TEXT['oborud-title2'] = "Добавление нового оборудования в список.";
        $TEXT['oborud-title3'] = "Удаление оборудования";
        $TEXT['oborud-title4'] = "Редактирование названия оборудования";
        $TEXT['oborud-add-new'] = "Добавить новое оборудование в список";
        $TEXT['oborud-add-new-tit'] = "Пополнить список оборудования.";
        $TEXT['oborud-text1'] = "Список имеющегося оборудования";
        $TEXT['oborud-name'] = "Название оборудования";
        $TEXT['oborud-del'] = "Вы удаляете оборудование: ";
        $TEXT['oborud-now'] = "текущее оборудование: ";

        // ---------------------------------------------------------------------
        // Подсети
        // ---------------------------------------------------------------------

        $TEXT['podset-title'] = "Администрирование, подсети.";
        $TEXT['tbl-podset'] = "Подсеть";
        $TEXT['podset-title2'] = "Добавление новой подсети в список.";
        $TEXT['podset-title3'] = "Удаление подсети";
        $TEXT['podset-title4'] = "Редактирование названия подсети";
        $TEXT['podset-add-new'] = "Добавить новую подсеть в список";
        $TEXT['podset-add-new-tit'] = "Пополнить список подсетей.";
        $TEXT['podset-text1'] = "Список имеющихся подсетей";
        $TEXT['podset-name'] = "Адрес подсети";
        $TEXT['podset-count'] = "Занято";
        $TEXT['podset-begin'] = "Описание начала подсети";
        $TEXT['podset-end'] = "Описание конца подсети";

        // ---------------------------------------------------------------------
        // Адреса
        // ---------------------------------------------------------------------

        $TEXT['addr-name'] = "Имя устройства";
        $TEXT['addr-descr'] = "Описание";
        $TEXT['addr-ip-addr'] = "ip-адрес";
        $TEXT['addr-ip-old'] = ", старый адрес &#61; ";
        $TEXT['addr-mac'] = "MAC-адрес";
        $TEXT['addr-srv'] = "Выберите сервер(а)";
        $TEXT['addr-srv-tit'] = "Укажите к каким серверам применять изменения";
        $TEXT['addr-ip'] = "Внесите адрес";
        $TEXT['addr-ip-tit'] = "Внесите параметры добавляемого адреса";
        $TEXT['addr-poset'] = "Укажите подсеть (если необходимо)";
        $TEXT['addr-vkl'] = "Использовать";
        $TEXT['addr-vkl-tit'] = "Включенность";
        $TEXT['addr-title-add'] = "Администрирование, добавляем устройство";
        $TEXT['addr-title'] = "Администрирование, адреса устройств";
        $TEXT['addr-title-del'] = "Администрирование, удаление устройства";
        $TEXT['addr-title-edit'] = "Администрирование, изменение параметров адреса устройства.";
        $TEXT['addr-vkluchit'] = "Включить";
        $TEXT['addr-vikluchit'] = "Выключить";
        $TEXT['addr-vkluchit2'] = "Включено";
        $TEXT['addr-vikluchit2'] = "Выключено";
        $TEXT['addr-vkluchit3'] = "Включен";
        $TEXT['addr-vikluchit3'] = "Выключен";
        $TEXT['addr-wake'] = "Разбудить";
        $TEXT['addr-sost'] = "Адреса не отвечающие на ping";
        $TEXT['addr-sost-tit'] = "Список проблемных адресов";
        $TEXT['addr-sost-tit2'] = "Выливка адресов на сервер(а)";
        $TEXT['addr-move-tit1'] = "Укажите куда будем перемещать адрес";
        $TEXT['addr-move-tit2'] = "Перемещение адреса";
        $TEXT['addr-move-tit3'] = "между подсетями";
        $TEXT['addr-move-now'] = "Текущий адрес";
        $TEXT['addr-move-now2'] = "Предлагаемый адрес";
        $TEXT['addr-move-future'] = "Отключенные адреса";
        $TEXT['addr-move-no'] = "Отключенных адресов нет.";
        $TEXT['addr-move-yes'] = "Занятые адреса";
        $TEXT['addr-move-isp'] = "Исп.";
        $TEXT['addr-move-dest'] = "Подсеть, в которую будем перемещаться";
        $TEXT['addr-found'] = "Найдено - ";
        $TEXT['addr-found-obg'] = " объекта(ов)";
        $TEXT['addr-last-ping'] = "Посл. ping";
        $TEXT['addr-change-param'] = "Обмен параметрами между адресами";
        $TEXT['addr-change-param2'] = "Обмен параметрами между адресами через справочник подсети";
        $TEXT['addr-change-who'] = "Кто будет меняться";
        $TEXT['addr-change-dest'] = "С кем будем меняться";
        $TEXT['addr-change-what'] = "Что будем менять";
        $TEXT['addr-del'] = "Удал.";
        $TEXT['addr-rashinf'] = "Показать расширенную информацию по адресам";
        $TEXT['addr-prefix'] = "Префикс имени";
        $TEXT['addr-new-all'] = "Добавить&nbsp;запись&nbsp;в&nbsp;пул";
        $TEXT['addr-new-all-tit'] = "Добавить запись на несколько серверов сразу";
        $TEXT['addr-new-tit'] = "Добавить запись на один сервер";
        $TEXT['addr-see-log'] = "Посмотреть статистику по данному параметру";
        $TEXT['addr-to-sams'] = "Изменить в SAMS";
        $TEXT['addr-to-cicle'] = "Работать в цикле";
        $TEXT['addr-move-sams'] = "Внимание! Изменён ip-адрес ";

        // ---------------------------------------------------------------------
        // Управляющие пользователи
        // ---------------------------------------------------------------------

        $TEXT['upr-type'] = "Тип сервера";
        $TEXT['upr-descr'] = "Описание";
        $TEXT['upr-ip-addr'] = "ip-адрес";
        $TEXT['upr-key-fr'] = "Ключевая фраза";
        $TEXT['upr-key-fr-new'] = "Новая ключевая фраза";
        $TEXT['upr-key-fr-old'] = "Старая ключевая фраза";
        $TEXT['upr-srv'] = "Выберите сервер";
        $TEXT['upr-srv-tit'] = "Укажите к каким серверам применять изменения";
        $TEXT['upr-ip'] = "Внесите адрес";
        $TEXT['upr-ip-tit'] = "Внесите параметры добавляемого адреса";
        $TEXT['upr-poset'] = "Укажите подсеть (если необходимо)";
        $TEXT['upr-vkl'] = "Использовать";
        $TEXT['upr-title-add'] = "Администрирование, добавление управляющей записи";
        $TEXT['upr-title'] = "Администрирование, управляющие пользователи";
        $TEXT['upr-title-del'] = "Администрирование, удаление управляющей записи";
        $TEXT['upr-title-edit'] = "Администрирование, изменение параметров управляющей записи";
        $TEXT['upr-vnutr'] = "Локальный";
        $TEXT['upr-vnesh'] = "Внешний";
        $TEXT['upr-recod'] = "Изменить пароль";
        $TEXT['upr-recod-tit'] = "Изменение общей ключевой фразы";

        //----------------------------------------------------------------------
        //настройки сервера
        //----------------------------------------------------------------------

        $TEXT['srvpar-help'] = "Здесь можно задать некие глобальные параметры используемые в работе программы.";
        $TEXT['srvpar-vkl'] = "Вкл.";
        $TEXT['srvpar-vikl'] = "Выкл.";
        $TEXT['srvpar-hostname'] = "Раздача имён технике";
        $TEXT['srvpar-pass'] = "Длина генерируемого пароля";

        // ---------------------------------------------------------------------
        // логи
        // ---------------------------------------------------------------------
        $TEXT['tbl-date'] = "Дата";
        $TEXT['tbl-who-ip'] = "Кем сделано (ip)";
        $TEXT['tbl-who-name'] = "Кем сделано (логин)";
        $TEXT['tbl-what'] = "Что сделано";
        $TEXT['tbl-details'] = "Детализация";
        $TEXT['tbl-details2'] = "Показаны записи с ";
        $TEXT['tbl-details3'] = " по ";
        $TEXT['tbl-details4'] = "Показать записи с ";

        $TEXT['log-tit'] = "Очистка лога...";
        $TEXT['log-tit2'] = "Логи проекта";
        $TEXT['log-tit3'] = "Лог по выполненным действиям. Общее количество записей в базе равно - ";
        $TEXT['log-tit4'] = "Произведена полная очистка лога проекта.";
        $TEXT['log-tit5'] = "Очистка лога.";
        $TEXT['log-tit6'] = "Удалена запись &rArr; ";
        $TEXT['log-tit7'] = "Фильтр позволяет задать критерии отображения данных.";
        $TEXT['log-tit8'] = "Пример: 2007-06-03 12:20:20";
        $TEXT['log-tit9'] = "Пример: 10.0.0.1";
        $TEXT['log-tit10'] = "Пример: и.иванов";
        $TEXT['log-tit11'] = "Пример: Удаление";
        $TEXT['log-tit12'] = "Максимальное количесто выводимых в результирующую форм у строк.";
        $TEXT['log-tit13'] = "Вводите что угодно, ищем в разделе - детализация...";
        $TEXT['log-help'] = "Здесь осуществляется просмотр логов проекта.";
        $TEXT['log-na'] = " на: ";
        $TEXT['log-na-srv'] = " на сервер: ";
        $TEXT['log-id'] = " id:";
        $TEXT['log-nd8'] = " изменен(о) на &rArr; ";

        $TEXT['log-domain1'] = "Добавлен домен";
        $TEXT['log-domain2'] = "Удален домен";
        $TEXT['log-domain3'] = "Изменение домена";

        $TEXT['log-house1'] = "Добавлено здание";
        $TEXT['log-house2'] = "Удалено здание";
        $TEXT['log-house3'] = "Изменено здание";

        $TEXT['log-etazh1'] = "Добавлен этаж";
        $TEXT['log-etazh2'] = "Удален этаж";
        $TEXT['log-etazh3'] = "Изменен этаж";

        $TEXT['log-oborud1'] = "Добавлено оборудование";
        $TEXT['log-oborud2'] = "Удалено оборудование";
        $TEXT['log-oborud3'] = "Изменено оборудование";

        $TEXT['log-podset1'] = "Добавлена подсеть";
        $TEXT['log-podset2'] = "Удалена подсеть";
        $TEXT['log-podset3'] = "Изменена подсеть";
        $TEXT['log-podset4'] = "Изменена подсеть с - ";
        $TEXT['log-podset5'] = " изменён префикс подсети с - ";
        $TEXT['log-podset6'] = "В  подсети - ";
        $TEXT['log-podset7'] = " изменено описание начала подсети с - ";
        $TEXT['log-podset8'] = " изменено описание конца подсети с - ";

        $TEXT['log-upr1'] = "Добавлена управляющая запись";
        $TEXT['log-upr2'] = "Удалена управляющая запись";
        $TEXT['log-upr3'] = "Изменена управляющая запись";
        $TEXT['log-upr4'] = "В таблице управл. пользователей сервер изменён с ";
        $TEXT['log-upr5'] = " изменён пароль пользователя ";
        $TEXT['log-upr6'] = "У сервера ";
        $TEXT['log-upr7'] = "Изменена ключевая фраза";
        //$TEXT['log-upr8'] = " Общее количество записей в базе равно - ";
        $TEXT['log-upr10'] = " изменён праметр включенности пользователя с ";
        $TEXT['log-upr11'] = " имя пользователя с ";
        $TEXT['log-upr12'] = " тип сервера с ";

        $TEXT['log-srv1'] = "Добавлен сервер";
        $TEXT['log-srv2'] = "Удалён сервер";
        $TEXT['log-srv3'] = "Изменены параметры сервера";
        $TEXT['log-srv4'] = "сервер ";
        $TEXT['log-srv5'] = " время аренды по умолчанию с ";
        $TEXT['log-srv6'] = "У сервера ";
        $TEXT['log-srv7'] = " перенаправление лога с ";
        $TEXT['log-srv8'] = " способ обновления DDNS с ";
        $TEXT['log-srv9'] = " изменён параметр авторизации сервера с ";
        $TEXT['log-srv10'] = " изменён праметр включенности сервера с ";
        $TEXT['log-srv11'] = " описание сервера с ";
        $TEXT['log-srv12'] = " максимальное время аренды с ";
        $TEXT['log-srv13'] = " настройки опций с ";
        $TEXT['log-srv14'] = " настройки подсетей с ";
        $TEXT['log-srv15'] = " настройки порта ssh с ";
        $TEXT['log-srv16'] = "Очиcтка сервера";
        $TEXT['log-srv17'] = " изменён шаблон адреса с ";
        $TEXT['log-srv18'] = " изменён праметр проверки доступности адресов, ";

        $TEXT['log-addr1'] = "Добавлен или обновлён адрес";
        $TEXT['log-addr2'] = "Удалён адрес";
        $TEXT['log-addr3'] = "Изменены параметры устройства";
        $TEXT['log-addr4'] = "адрес ";
        $TEXT['log-addr5'] = " имя устройства с ";
        $TEXT['log-addr6'] = "У адреса ";
        $TEXT['log-addr7'] = " рабочий сервер с ";
        $TEXT['log-addr8'] = " Общее количество записей в базе равно - ";
        $TEXT['log-addr9'] = "Будим удалённый компьютер";
        $TEXT['log-addr10'] = " изменён праметр включенности адреса с ";
        $TEXT['log-addr11'] = " описание устройства с ";
        $TEXT['log-addr12'] = " МАС-адрес устройства с ";
        $TEXT['log-addr13'] = "Перенос адреса";
        $TEXT['log-addr14'] = "Запущена проверка";
        $TEXT['log-addr15'] = " и степень включенности адреса ";
        $TEXT['log-addr16'] = "не определена";
        $TEXT['log-addr17'] = "= включено";
        $TEXT['log-addr18'] = "= выключено";
        $TEXT['log-addr19'] = "Произведена замена параметров у адресов ";

        $TEXT['log-login1'] = "Добавлен пользователь";
        $TEXT['log-login2'] = "Удалён пользователь";
        $TEXT['log-login3'] = "Изменение параметров пользователя";
        $TEXT['log-login4'] = "логин ";
        $TEXT['log-login5'] = " имя ";
        $TEXT['log-login6'] = "У логина ";
        $TEXT['log-login7'] = " был изменён пароль";
        $TEXT['log-login8'] = "Ф.И.О.";
        $TEXT['log-login9'] = " изменёно членство в группе администраторов ";
        $TEXT['log-login10'] = " изменёно членство в группе пользователей ";
        $TEXT['log-login11'] = " фамилия ";
        $TEXT['log-login12'] = " отчество ";
        $TEXT['log-login13'] = " была предпринята попытка изменить пароль, пароль остался прежним (возможно не был введён старый пароль) ";
        $TEXT['log-login14'] = " ограничение фильтра (по умолчанию) ";

        $TEXT['log-opt1'] = "Оптимизация";
        $TEXT['log-opt2'] = "Произведена оптимизация таблицы ";

        $TEXT['log-analiz1'] = "Анализ";
        $TEXT['log-analiz2'] = "Произведён анализ таблиц";

        $TEXT['log-chec1'] = "Проверка";
        $TEXT['log-chec2'] = "Произведена проверка таблиц";

        $TEXT['log-rep1'] = "Восстановление";
        $TEXT['log-rep2'] = "Произведено восстановление таблицы ";

        $TEXT['log-praram1'] = "Добавлен параметр хранения";
        $TEXT['log-praram2'] = "Изменён параметр хранения";
        $TEXT['log-praram3'] = "Удалён параметр хранения";

        $TEXT['log-import1'] = "Импорт параметров";
        $TEXT['log-import2'] = "Размер файла ";
        $TEXT['log-import3'] = "кол-во строк ";
        $TEXT['log-import4'] = "импортировано адресов ";
        $TEXT['log-import5'] = "Linux";
        $TEXT['log-import6'] = "Microsoft (.csv через запятую)";
        $TEXT['log-import7'] = "Настройка удалённых серверов";
        $TEXT['log-import8'] = "Новые настройки уехали на сервера &rArr; ";
        $TEXT['log-import9'] = "Внутренний формат (.csv, расширенный вариант)";

        $TEXT['log-ondisk1'] = "Добавлен наблюдаемый диск";
        $TEXT['log-ondisk2'] = "Изменён наблюдаемый диск";
        $TEXT['log-ondisk3'] = "Удалён наблюдаемый диск";

        $TEXT['log-exp1'] = "Экспорт адресов";
        $TEXT['log-exp2'] = "Произведён экспорт адресов для сервера &rArr; ";
        $TEXT['log-exp3'] = "Экспорт произведён. Лови файлик.";

        $TEXT['log-grp-move'] = "Перемещение адресов";
        $TEXT['log-grp-move2'] = "с сервера ";
        $TEXT['log-grp-copy'] = "Копирование адресов";
        $TEXT['log-grp-copy2'] = "скопировано - ";
        $TEXT['log-grp-zadr'] = "Изменение адресного пространства";
        $TEXT['log-grp-zadr2'] = ", отредактировано - ";
        $TEXT['log-grp-zadr3'] = " адреса(ов)<br />";
        $TEXT['log-grp-zadr4'] = " адреса(ов)";
        $TEXT['log-grp-wake'] = "Предпринята попытка разбудить - ";

        $TEXT['log-del1'] = "Удаление адресов";
        $TEXT['log-del2'] = "Удалена группа адресов, ";

        $TEXT['log-srvpar'] = "Обновлены параметры ManyDHCP";
        $TEXT['log-srvpar1'] = "Параметр интеграции с Sams с ";
        $TEXT['log-srvpar2'] = "Параметр позволяющий раздавать имена оборудованию с ";
        $TEXT['log-srvpar3'] = "Параметр определяющий длину генерируемого пароля с ";
        $TEXT['log-srvpar4'] = "Настройки отправлены на SAMS";

        // ---------------------------------------------------------------------
        // ошибки
        // ---------------------------------------------------------------------

        $TEXT['error-tbl1'] = "Ошибка при обращении к базе данных, таблица серверов.";
        $TEXT['error-tbl2'] = "Ошибка при обращении к базе данных, таблица ip-адресов.";
        $TEXT['error-tbl3'] = "Ошибка при обращении к базе данных, таблица управляющих пользователей.";
        $TEXT['error-tbl4'] = "Ошибка при обращении к базе данных, таблица логинов.";
        $TEXT['error-tbl5'] = "Ошибка при обращении к базе данных, таблица логов.";
        $TEXT['error-tbl6'] = "Ошибка при обращении к базе данных, таблица начала отсчёта.";
        $TEXT['error-tbl7'] = "Ошибка при обращении к базе данных, таблица доменов.";
        $TEXT['error-tbl8'] = "Ошибка при обращении к базе данных, таблица параметров хранения.";
        $TEXT['error-tbl9'] = "Ошибка при обращении к базе данных, таблица мониторинг дискового пространства.";
        $TEXT['error-tbl10'] = "Ошибка при обращении к базе данных, таблица зданий.";
        $TEXT['error-tbl11'] = "Ошибка при обращении к базе данных, таблица этажей.";
        $TEXT['error-tb12'] = "Ошибка при обращении к базе данных, таблица оборудования.";
        $TEXT['error-tbl13'] = "Ошибка при обращении к базе данных, таблица подсетей.";
        $TEXT['error-tbl14'] = "Ошибка при обращении к базе данных, таблица настроек ManyDHCP.";
        
        $TEXT['error-bukva'] = "Слишком много букв...<br />(попробуйте воспользоваться штатными средтвами поиска)";
        $TEXT['error-bukva-usr'] = "А здесь собственно ничего нет.";

        $TEXT['search-err1'] = "А что собственно говоря мы ищем??? Вернитесь и заполните строку поиска...";
        $TEXT['search-err2'] = "Максимально, в строку поиска, можно ввести только 100 символов...";
        $TEXT['search-err3'] = "Ошибка в количестве символов переменной выбора";
        $TEXT['search-err4'] = " По вашему запросу ничего не найдено...";

        $TEXT['error-conf1'] = "В настоящий момент сервер базы данных не доступен, поэтому корректное отображение страницы невозможно.";
        $TEXT['error-conf2'] = "В настоящий момент база данных не доступна, поэтому корректное отображение страницы невозможно.";
        $TEXT['error-conf3'] = "В настоящий момент база данных не доступна, поэтому корректное отображение страницы невозможно.<hr align='center' width='90%'><br />Если вы ещё не устанавливали проект, то запустите скрипт помогающий сделать это<br /><a href=install.php title='".$_SERVER['SERVER_ADDR']."/manydhcp/install.php'><img alt='install' src='skins/base/inst.png' /></a>";

        $TEXT['error-install1'] = "Отсутствует адрес сервера...";
        $TEXT['error-install2'] = "Длина адреса сервера не может превышать 50 символов";
        $TEXT['error-install3'] = "Отсутствует имя пользователя...";
        $TEXT['error-install4'] = "Длина имени пользователя не может превышать 50 символов";
        $TEXT['error-install5'] = "Длина пароля пользователя не может превышать 100 символов";
        $TEXT['error-install6'] = "Адрес сервера не может состоять только из пробелов...";
        $TEXT['error-install7'] = "Имя пользователя не может состоять только из пробелов...";
        $TEXT['error-install8'] = "Ошибка при создании базы данных! Возможно у Вас уже есть база данных с именем &laquo;db_manydhcp&raquo;...";
        $TEXT['error-install9'] = "Ошибка при создании индексов для таблиц";
        $TEXT['error-install14'] = "Ошибка при создании индекса к таблице логов.";
        $TEXT['error-install15'] = "Ошибка при добавлении пользователя.";
        $TEXT['error-install16'] = "Ошибка при установке пароля пользователя.";
        $TEXT['error-install17'] = "Ошибка при активации новых пользователей (перезапустите MySQL-сервер ручками)...";

        $TEXT['error-log'] = "Ошибка при записи в лог.";
        $TEXT['error-log2'] = "Ошибка при полной очистке таблицы логов.";
        $TEXT['error-log3'] = "Отсутствует id лога.";
        $TEXT['error-log4'] = "id лога слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-log5'] = "Ошибка при удалении записи из таблицы логов.";
        $TEXT['error-log6'] = "Значение даты слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-log7'] = "Значение ip-адреса слишком длинное. Используйте максимум 50 символов.";
        $TEXT['error-log8'] = "Значение логина пользователя слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-log9'] = "Значение выполненного действия слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-log10'] = "Значение детализации слишком большое. Используйте максимум 100 символов.";

        $TEXT['error-login1'] = "Отсутствует логин пользователя.";
        $TEXT['error-login2'] = "Логин пользователя слишком длинный. Используйте максимум 255 символов.";
        $TEXT['error-login3'] = "Пробелы не подойдут в качестве логина пользователя...";
        $TEXT['error-login4'] = "Фамилия пользователя слишком длинная. Используйте максимум 255 символов.";
        $TEXT['error-login5'] = "Пароль пользователя слишком длинный. Используйте максимум 100 символов.";
        $TEXT['error-login6'] = "Пароль (повторный ввод) пользователя слишком длинный. Используйте максимум 100 символов.";
        $TEXT['error-login7'] = "Отчество пользователя слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-login8'] = "Имя пользователя слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-login9'] = "Номер телефона пользователя слишком большой. Используйте максимум 20 символов.";
        $TEXT['error-login10'] = "Пробелы не подойдут в качестве пароля пользователя...";
        $TEXT['error-login11'] = "Пробелы не подойдут в качестве пароля пользователя (повторный ввод)...";
        $TEXT['error-login12'] = "Пароли не идентичны. Вернитесь и проверьте правильность ввода пароля и его дубликата...";
        $TEXT['error-login13'] = "Ошибка при добавлении пользователя.";
        $TEXT['error-login14'] = "id пользователя слишком длинное. Используйте максимум 15 символов.";
        $TEXT['error-login15'] = "Отсутствует id пользователя.";
        $TEXT['error-login16'] = "Старый пароль пользователя слишком длинный. Используйте максимум 100 символов.";
        $TEXT['error-login17'] = "Старые пароли не идентичны. Вернитесь и проверьте правильность ввода пароля...";
        $TEXT['error-login18'] = "Номер мессенджера пользователя слишком большой. Используйте максимум 20 символов.";
        $TEXT['error-login19'] = "Новые пароли не идентичны. Вернитесь и проверьте правильность ввода пароля...";
        $TEXT['error-login20'] = "Адрес пользователя слишком большой. Используйте максимум 255 символов.";
        $TEXT['error-login21'] = "Для названия темы используйте максимум 100 символов.";
        $TEXT['error-login22'] = "Почтовый адрес может состоять максимум из 40 символов.";
        $TEXT['error-login23'] = "Количество возвращаемых фильтром строк не может превышать 9999.";

        $TEXT['error-loginform1'] = "Пара логин-пароль не верна. Вернитесь и попробуйте снова...<br /><a href=index.php title='".$TEXT['loginform-title']."'>".$TEXT['btn_enter']."</a>";
        $TEXT['error-loginform2'] = "В данный раздел могут входить только администраторы!";
        $TEXT['error-loginform3'] = "<br />Так, так, так... И кто это к нам пришёл?<br />А главное зачем?... <br />Наверно чужой пароль скинуть хочешь.<br />Лучше уходи! А то закричу...";
        $TEXT['error-loginform4'] = "Возможно вы не корректно прошли обязательную авторизацию. Пожалуйста попробуйте ещё раз...<br /><a href=../index.php title='".$TEXT['loginform-title']."'>".$TEXT['btn_enter']."</a>";
        $TEXT['error-loginform5'] = "Возможно вы не корректно прошли обязательную авторизацию. Пожалуйста попробуйте ещё раз...<br /><a href=index.php title='".$TEXT['loginform-title']."'>".$TEXT['btn_enter']."</a>";

        $TEXT['error-access'] = "Вам запрещён доступ в эту часть проекта.";
        $TEXT['error-double'] = "Данное значение уже есть в базе...";

        $TEXT['error-srv1'] = "Отсутствует название сервера.";
        $TEXT['error-srv2'] = "Название сервера слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-srv3'] = "Описание сервера слишком большое. Используйте максимум 255 символов.";
        $TEXT['error-srv4'] = "Отсутсвует значение времени аренды по умолчанию.";
        $TEXT['error-srv5'] = "Время аренды по умолчанию слишком большое. Используйте максимум 25 символов.";
        $TEXT['error-srv6'] = "Отсутсвует значение максимального времени аренды";
        $TEXT['error-srv7'] = "Максимальное время аренды слишком большое. Используйте максимум 25 символов.";
        $TEXT['error-srv8'] = "Описание способа обновления DDNS слишком большое. Используйте максимум 255 символов.";
        $TEXT['error-srv9'] = "Описание способа перенаправления логов слишком большое. Используйте максимум 255 символов.";
        $TEXT['error-srv10'] = "Вы забыли указать опции.";
        $TEXT['error-srv11'] = "Количество вводимых опций ограничено. Используйте максимум 255 символов.";
        $TEXT['error-srv12'] = "Вы забыли сконфигурировать подсети.";
        $TEXT['error-srv13'] = "Описание конфигурации подсетей слишком большое. Используйте максимум 1000 символов.";
        $TEXT['error-srv14'] = "Ошибка при включении авторизации.";
        $TEXT['error-srv15'] = "Ошибка при передаче параметра использования сервера.";
        $TEXT['error-srv16'] = "Пробелы не подойдут в качестве названия сервера...";
        $TEXT['error-srv17'] = "Пробелы не подойдут в качестве времени аренды по умолчанию...";
        $TEXT['error-srv18'] = "Пробелы не подойдут в качестве максимального времени аренды...";
        $TEXT['error-srv19'] = "Пробелы не подойдут в качестве опций...";
        $TEXT['error-srv20'] = "Пробелы не подойдут в качестве описания подсетей...";
        $TEXT['error-srv21'] = "Отсутствует id сервера.";
        $TEXT['error-srv22'] = "id сервера слишком большой. Используйте максимум 5 символов.";
        $TEXT['error-srv23'] = "Отсутствует ssh порт сервера.";
        $TEXT['error-srv24'] = "ssh порт сервера слишком большой. Используйте максимум 5 символов.";
        $TEXT['error-srv25'] = "Пробелы не подойдут в качестве ssh порта сервера...";
        $TEXT['error-srv26'] = "Шаблон содержит слишком длинный. Используйте максимум 5 символов.";
        $TEXT['error-srv27'] = "Кажется кто-то забыл указать куда посылать настройки...";
        $TEXT['error-srv28'] = "Концовка опций содержит слишком длинный параметр. Используйте максимум 255 символов.";

        $TEXT['error-addr1'] = "Отсутствует имя устройства.";
        $TEXT['error-addr2'] = "Имя устройства слишком большой. Используйте максимум 255 символов.";
        $TEXT['error-addr3'] = "Описание устройства слишком большое. Используйте максимум 255 символов.";
        $TEXT['error-addr4'] = "Отсутсвует ip-адрес устройства.";
        $TEXT['error-addr5'] = "ip-адрес устройства слишком большой. Используйте максимум 15 символов.";
        $TEXT['error-addr6'] = "Отсутсвует MAC-адрес устройства";
        $TEXT['error-addr7'] = "MAC-адрес устройства слишком большой. Используйте максимум 17 символов.";
        $TEXT['error-addr8'] = "Значение подсети для сервера слишком большое. Используйте максимум 15 символов.";
        $TEXT['error-addr9'] = "MAC-адрес устройства введён с ошибкой...";
        $TEXT['error-addr10'] = "IP-адрес устройства введён с ошибкой...";
        $TEXT['error-addr16'] = "Пробелы не подойдут в качестве имени устройства...";
        $TEXT['error-addr17'] = "Пробелы не подойдут в качестве адреса устройства...";
        $TEXT['error-addr18'] = "Пробелы не подойдут в качестве MAC адреса устройства...";
        $TEXT['error-addr19'] = "Адрес устройства не найден...";
        $TEXT['error-addr21'] = "Отсутствует id адреса.";
        $TEXT['error-addr22'] = "id адреса слишком большой. Используйте максимум 255 символов.";
        $TEXT['error-addr23'] = "Так, я щас не понял, что и на что я должен был поменять-то?...";
        $TEXT['error-addr24'] = "Часть адреса, для циклической обработки введена с ошибкой.";

        $TEXT['error-optimize'] = "Ошибка при попытке оптимизации таблиц.";
        $TEXT['error-analiz'] = "При попытке произвести анализ базы данных произошла ошибка.";
        $TEXT['error-chec'] = "Ошибка при попытке проверки таблицы.";
        $TEXT['error-rep'] = "Ошибка при попытке восстановить базу данных или её часть.";
        $TEXT['error-rep-tbl'] = "Имя таблицы слишком длинное. Используйте максимум 30 символов.";

        $TEXT['error-paging1'] = "Не могу организовать выбор по заданному условию. Используйте максимум 8 символов.";

        $TEXT['error-domain1'] = "Отсутствует название почтового домена.";
        $TEXT['error-domain2'] = "Название почтового домена слишком длинное. Используйте максимум 50 символов.";
        $TEXT['error-domain3'] = "Пробелы не подойдут в качестве названия почтового домена...";
        $TEXT['error-domain4'] = "Ошибка при добавлении почтового домена.";
        $TEXT['error-domain5'] = "Отсутствует id почтового домена.";
        $TEXT['error-domain6'] = "id почтового домена слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-domain7'] = "Ошибка при удалении домена.";
        $TEXT['error-domain8'] = "Ошибка при редактировании названия почтового домена.";
        $TEXT['error-domain9'] = "id старого почтового домена слишком длинное. Используйте максимум 5 символов.";

        $TEXT['error-upr1'] = "Отсутствует команда.";
        $TEXT['error-upr2'] = "Ключевая фраза слишком большая. Используйте максимум 255 символов.";
        $TEXT['error-upr3'] = "Пробелы не подойдут в качестве ключевой фразы...";
        $TEXT['error-upr4'] = "Команда слишком большая. Используйте максимум 3 символа.";
        $TEXT['error-upr5'] = "Отсутствует id управляющего пользователя.";
        $TEXT['error-upr6'] = "id управляющего пользователя слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-upr7'] = "Похоже ключевая фраза введена не верно...";
        $TEXT['error-upr8'] = "Отсутствует ключевая фраза.";
        $TEXT['error-upr9'] = "Старый id управляющего пользователя слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-upr10'] = "Новая ключевая фраза слишком большая. Используйте максимум 255 символов.";

        $TEXT['param_err1'] = "Имя таблицы не может быть пустым";
        $TEXT['param_err2'] = "Имя таблицы не может превышать 255 символов";
        $TEXT['param_err3'] = "Число определяющее количество дней хранения может состоять максимум из 20 символов";
        $TEXT['param_err4'] = "Число определяющее количество записей хранения может состоять максимум из 20 символов";
        $TEXT['param_err5'] = "Выберите пожалуйста только один параметр";
        $TEXT['param_err6'] = "Ошибка при добавлении параметра";
        $TEXT['param_err7'] = "Отсутсвует id параметра.";
        $TEXT['param_err8'] = "id параметра слишком длинное. Используйте максимум 12 символов.";
        $TEXT['param_err9'] = "Ошибка при удалении параметра хранения.";
        $TEXT['param_err10'] = "Ошибка при добавлении параметра хранения.";
        $TEXT['param_err11'] = "Ошибка при редактировании параметра хранения.";

        $TEXT['import_err1'] = "Слишком большой файл. Максимальный размер 10 Мб.";
        $TEXT['import_err2'] = "Вы забыли указать тип используемого файла.";
        $TEXT['import_err3'] = "Не корректный тип файла.";

        $TEXT['error-ondisk1'] = "Вы забыли указать файловую систему.";
        $TEXT['error-ondisk2'] = "Файловая система введена с ошибкой. Используйте не больше 255 символов.";
        $TEXT['error-ondisk3'] = "Вы забыли указать точку монтирования.";
        $TEXT['error-ondisk4'] = "Точка монтирования введена с ошибкой. Используйте не больше 255 символов.";
        $TEXT['error-ondisk5'] = "Пробелы не подойдут в качестве файловой системы.";
        $TEXT['error-ondisk6'] = "Пробелы не подойдут в качестве точки монтирования.";
        $TEXT['error-ondisk7'] = "Параметр для поиска задан не верно.";

        $TEXT['error-exp1'] = "Слишком длинный путь. Используйте максимум 100 символов.";

        $TEXT['error-grp1'] = "Вы забыли указать исходный шаблон.";
        $TEXT['error-grp2'] = "Вы забыли указать предполагаемый шаблон.";
        $TEXT['error-grp3'] = "Исходящий шалон слишком большой. Используйте максимум 15 символов.";
        $TEXT['error-grp4'] = "Шаблон назначение слишком большой. Используйте максимум 15 символов.";
        $TEXT['error-grp5'] = "Пробелы не подойдут в качестве шаблона.";
        $TEXT['error-grp6'] = "Других дублей не обнаружено.";

        $TEXT['error-search1'] = "Пробелы не подойдут в качестве описания...";
        $TEXT['error-search2'] = "Я так понимаю удалить нужно абсолютно всё (раз вы не задали параметров)???";

        $TEXT['backup-tit'] = "Резервное копирование";
        $TEXT['backup-help'] = "<span class='upd_bld'>Резервное копирование.</span><br />Для того, чтобы восстановить сей продукт из резервной копии<br />данный проект должен быть предварительно развёрнут в базовом варианте.";
        $TEXT['backup-log'] = "Скопировано таблиц >> ";
        $TEXT['backup-log2'] = ", общее кол-во строк >> ";
        $TEXT['backup-err'] = "Ошибка при создании резервной копии (проблемы с SQL запросом).";
        $TEXT['restore-tit'] = "Восстановление базы данных.";
        $TEXT['restore-help'] = "<span class='upd_bld'>Внимание!</span><br />Данная процедура сотрёт все имеющиеся данные в таблицах проекта<br />и восстановит на их место данные из предоставленного вами файла.";
        $TEXT['restore-file'] = "Файл: ";

        $TEXT['log-restore1'] = "Восстановление БД";
        $TEXT['log-restore2'] = "восстановлено строк ";

        $TEXT['error-house1'] = "Отсутствует название дома.";
        $TEXT['error-house2'] = "Название дома слишком длинное. Используйте максимум 200 символов.";
        $TEXT['error-house3'] = "Пробелы не подойдут в качестве названия дома...";
        $TEXT['error-house4'] = "Ошибка при добавлении дома.";
        $TEXT['error-house5'] = "Отсутствует id дома.";
        $TEXT['error-house6'] = "id дома слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-house7'] = "Ошибка при удалении дома.";
        $TEXT['error-house8'] = "Ошибка при редактировании названия дома.";
        $TEXT['error-house9'] = "id старого дома слишком длинное. Используйте максимум 5 символов.";

        $TEXT['error-etazh1'] = "Отсутствует название этажа.";
        $TEXT['error-etazh2'] = "Название этажа слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-etazh3'] = "Пробелы не подойдут в качестве названия этажа...";
        $TEXT['error-etazh4'] = "Ошибка при добавлении этажа.";
        $TEXT['error-etazh5'] = "Отсутствует id этажа.";
        $TEXT['error-etazh6'] = "id этажа слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-etazh7'] = "Ошибка при удалении этажа.";
        $TEXT['error-etazh8'] = "Ошибка при редактировании названия этажа.";
        $TEXT['error-etazh9'] = "id старого этажа слишком длинное. Используйте максимум 5 символов.";

        $TEXT['error-oborud1'] = "Отсутствует название оборудования.";
        $TEXT['error-oborud2'] = "Название оборудования слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-oborud3'] = "Пробелы не подойдут в качестве названия оборудования...";
        $TEXT['error-oborud4'] = "Ошибка при добавлении оборудования.";
        $TEXT['error-oborud5'] = "Отсутствует id оборудования.";
        $TEXT['error-oborud6'] = "id оборудования слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-oborud7'] = "Ошибка при удалении оборудования.";
        $TEXT['error-oborud8'] = "Ошибка при редактировании названия оборудования.";
        $TEXT['error-oborud9'] = "id старого оборудования слишком длинное. Используйте максимум 5 символов.";

        $TEXT['error-podset1'] = "Отсутствует название подсети.";
        $TEXT['error-podset2'] = "Название подсети слишком длинное. Используйте максимум 15 символов.";
        $TEXT['error-podset3'] = "Пробелы не подойдут в качестве названия подсети...";
        $TEXT['error-podset4'] = "Ошибка при добавлении подсети.";
        $TEXT['error-podset5'] = "Отсутствует id подсети.";
        $TEXT['error-podset6'] = "id подсети слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-podset7'] = "Ошибка при удалении подсети.";
        $TEXT['error-podset8'] = "Ошибка при редактировании названия подсети.";
        $TEXT['error-podset9'] = "id старого подсети слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-podset10'] = "Префикс слишком длинный. Используйте максимум 255 символов.";
        $TEXT['error-podset11'] = "Описание начала подсети слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-podset12'] = "Описание конца подсети слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-podset13'] = "Отсутсвует префикс исходной подсети.";
        $TEXT['error-podset14'] = "Отсутсвует префикс подсети назначения.";

        $TEXT['error-srvpar1'] = "Длина параметра дающего возможность интегрироваться с Sams не может превышать 1 символ";
        $TEXT['error-srvpar2'] = "Длина параметра дающего возможность раздавать имена оборудованию не может превышать 1 символ";
        $TEXT['error-srvpar3'] = "Длина параметра определяющего длину генерируемого пароля по умолчанию не может превышать 5 символов";
        $TEXT['error-srvpar4'] = "Не указан параметр определяющий длину генерируемого пароля";
?>
